@font-face {
  font-family: iranSansM;
  src: url("./Assets/fonts/IRANSansXFaNum-Medium.ttf");
}
@font-face {
  font-family: iranSansB;
  src: url("./Assets/fonts/IRANSansXFaNum-Bold.ttf");
}
@font-face {
  font-family: iranSansR;
  src: url("./Assets/fonts/IRANSansXFaNum-Regular.ttf");
}

@font-face {
  font-family: iranSansT;
  src: url("./Assets/fonts/IRANSansXFaNum-Thin.ttf");
}


.container-fluid{
  padding-left: 0 !important;
  padding-right: 0 !important;
  }
